
      </div>
    </div>

<?php include __DIR__."/footer_frame.html"?>
<?php include __DIR__."/footer_common.html"?>
<?php include __DIR__."/footer_inc.html";

$vsobj = new Visit();
$vsobj->putVisitRec("admin",$cate_id);